---
Hub:
  hub: "FANTOM5_ChIP-Atlas_for_CellLine"
  shortLabel: "FANTOM5 with ChIP-Atlas for cell lines"
  longLabel: "FANTOM5 with ChIP-Atlas for cell lines"
  email: "hideya.kawaji@riken.jp"
TrackBb:
  type: bigBed 9 + 
  url: http://chip-atlas.org/
  itemRgb: on
  url: http://chip-atlas.org/
  urlLabel: ChIP-Atlas
  urls: 'experimentId="http://chip-atlas.org/view?id=$$"'
  visibility: hide
TrackCp:
  visibility: pack
  html: description
TrackSt:
  visibility: pack
  html: description
Suffix:
  .fwd.bw:
    color: "255,0,0"
  .rev.bw:
    color: "0,0,255"
